[
    {
        "Name": "BP_BW6_ScanLocation2",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Scan/BP_BW6_ScanLocation2.BP_BW6_ScanLocation2_C",
        "Category": "Implementations/Bw6_Scan"
    }
]